/* Mobiles Stylesheet */
* {
	margin: 0;
	padding: 0;
}
img {
	border: none;
}
p {
	padding-bottom: 5px;
}

br {
	padding-bottom: 4px;
}

ul {
	color: black;
	line-height: 130%;
	list-style-type: square;
	margin-bottom: 1em;
}
ol {
	color: black;
	line-height: 130%;
	margin-bottom: 1em;
}
li {
	padding-top: 2px;
	padding-bottom: 2px;
}
ul li {
	margin-left: 1.2em;
}

a {
	color: black;
	text-decoration: none; 
}

h1 {
	font-size: 1.6em;
	padding: 0.7em 10px 0px 10px;
	font-weight: bold;
	line-height: 130%;
}

h2 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 0.3em 0px 0.4em 0px;
}

h3,h4,h5,h6 {
	font-size: 1em;
}

blockquote {
	margin-left: 1.5em;
}

body {
	background-color: #CCCCCC;
	background-image: url('http://www.arnsberg.de/pix/back.png');
	background-position: top;
	background-repeat: repeat-x;
	font-family: Arial,Verdana,sans-serif;
	font-size: 78%;
	font-weight: normal;
	line-height: 130%;
	margin: 0px 10px;
}
#inner_wrapper {
	
}

#header {
	background-color: #fff;
	overflow: hidden;
	box-shadow: 1px 1px 3px #666666;
}

#logo {
	background-image: url('http://www.arnsberg.de/pix/logo_flat.png');
	background-repeat: no-repeat;
	background-position: 10px 10px;
	position: relative;
	padding: 10px;
	height: 80px;
	width: 130px;
}

#meta {
	display: none;
}
#translate,
#translate_1,
#translate_2 {
	display: none;
}

#suche {
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 10px 10px 10px 0px;
	width: 230px;
	overflow: hidden;
	text-align: right;
}
#suche #words {
	width: 100px;
	margin-right: 5px;
	vertical-align: top;
}
#icons {
	margin-top: 10px;
}
#search {
	margin-top: 10px;
}

#suchsubmit {
	height: 20px;
	width: 20px;
}

#menu {
	border-bottom: 1px solid #C6C6C6;
	box-shadow: 1px 1px 3px #666666;
	margin-bottom: 20px;
}

#menu > div {
	background-color: #FFFFFF;
	background-image: url("http://www.arnsberg.de/pix/menu_back.jpg");
	background-position: top left;
	background-repeat: repeat-x;
	width: auto !important;
	height: 75px;
}
#menu a {
	color: #333333;
	display: block;
	padding: 10px 15px;
	border-top: 1px solid transparent;
	text-shadow: 1px 1px 0px #FFFFFF;
}
.m_box_banner,
.m_box_banner_r {
	float: left;
	height: 74px;
	width: 5px;
	margin-top: 1px;
}
/*.m_box_banner,
.m_box_banner_r {
	margin-top: 2px;
	height: 5px;
}*/
.m_box_text {
	height: auto !important;
	padding: 0px 5px 0px 15px;
}
.m_box_text > div {
	text-align: left !important;
}
#menu a:hover, #menu .selected a {
	color: #000000;
}

#leftcol {
	display: none;
}
#rightcol {
	display: none;
}

.textblock_center {
	padding: 5px;
	overflow: hidden;
	border-bottom: 1px solid #C6C6C6;
}
.textblock_head {
	font-weight: bold;
	padding-bottom: 5px;
}
.textblock_intro {
}
.textblock_intro_image_left {

}
.textblock_intro_image_right {

}
.textblock_image_left {
	float: left;
	width: 80px;
	margin-right: 5px;
}
.textblock_image_right {
	float: right;
	width: 80px;
	margin-left: 5px;
}

#centercol_left,
#centercol_right {
	background-color: #ffffff;
	overflow: hidden;
	box-shadow: 1px 1px 3px #666666;
	margin-bottom: 20px;
}

#centercol_left .header,
#centercol_right .header {
	background-color: #153E6A;
	color: #FFFFFF;
	font-weight: bold;
	height: 25px;
	padding-left: 7px;
	padding-top: 7px;
}

.more {
	padding: 10px;
}
.more a {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari and chrome */
	-khtml-border-radius: 5px; /* Linux browsers */
	border-radius: 5px; /* CSS3 */
	
	border: 1px solid #C6C6C6;
	
	text-decoration: none;
	display: block;
	text-align: center;
	box-shadow: 1px 1px 3px #666666;
	padding: 5px;
	color: #333333;
	text-shadow: 1px 1px 0px #FFFFFF;
}

#centercol_right .more {
	display: none;
}

#footer {
	background-color: #ffffff;
	overflow: hidden;
	box-shadow: 1px 1px 3px #666666;
	text-align: center;
	padding: 10px;
}

/* slider */
#slider {
	display: none;
}
#slider .slideShow {
	
}
#slider .slideShow ul.slides {
	width: 100% !important;
	height: auto !important;
}
#slider .slideShow li a {
	display: block;
	overflow: hidden;
}
#slider .slideShow li {
	margin: 0px;
	overflow: hidden;
	width: 100% !important;
	height: auto !important;
	position: relative !important;
}
#slider .slideShow img {
	width: 100%;
	height: auto;
}

.slideShow ul.navigation li {
	display: inline;
	text-align: center;
}
.slideShow .navigation a {
	color: #232323;
	float: left;
	font-size: 0.8em;
	height: 20px;
	margin: 0 2px 0 0;
	padding-left: 4px;
	padding-right: 4px;
	text-decoration: none;
	width: 20px;
}
* html .slideShow .navigation a {
	width: 27px;
}
.slideShow .navigation a.next {
	background-image: url("pix/slider/next.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	color: #FFFFFF;
	outline: medium none;
}
.slideShow .navigation a.prev {
	background-image: url("pix/slider/prev.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	color: #FFFFFF;
	outline: medium none;
}
.slideShow .navigation a.page {
	background-image: url("pix/slider/dot.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	color: #FFFFFF;
	outline: medium none;
}
.slideShow .navigation a.page:hover {
	background-image: url("pix/slider/dot_current.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	color: #FFFFFF;
}
.slideShow .navigation a.selected {
	background-image: url("pix/slider/dot_current.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	color: #FFFFFF;
}